XBMC 13.1 GOTHAM (Versión Estable)

Ya tenemos disponible la versión oficial o también llamada "versión estable" de XBMC.

Concretamente es la versión 13.1 GOTHAM.

XBMC 13.1 GOTHAM

Los que ya han probado las versiones Beta1 y Beta2 tienen que saber que esta 13.1 está basada logicamente en ellas, veamos sus mejoras incluidas :

· Corregido ciertos errores en la reproducción de PVR
· Corregido los "pop-ups" de nuevos complementos en el servicio UPnP (solo pasa con algunas televisiones).
· Corregido el modo "Airplay", se han encontrado errores inesperados
· Mejor recuperación de errores en librería VDPAU
· Arreglado los problemas con el formato .FLAC
· Arreglado los problemas en librería LIBRTMP
· Arreglado codecs ffmpeg con versiones antiguas de LIBRTMP (Linux)
· Arreglado el formato .M4A que aparecía error con el reproductor interno PAPLAYER




- DESCARGAS -

· Windows
· Android ( ARM - x86 )
· Linux
· MAC ( OSX - OSX x86-64 )
· iOS


* Recordar que los usuarios con Windows XP ya no podrán utilizar esta versión al no disponer de soporte para tal sistema.



Recibe las últimas noticias :

40 Comments

  1. Será compatible con tvalacarta. Desde la última actualización no me deja instalarlo. En el repositorio aparece como incompatible

    ResponderEliminar
    Respuestas
    1. Por supuesto no tendría que haber problema. Yo lo tengo así funcionando en varios equipos.

      Has probado a instalar el plugin manualmente?

      Eliminar
    2. perdon por la tardanza laser y gracias por contestar. el problema que tengo es que en la raspberry no se me actualiza a la 13 estable sino que se me queda en la beta y me sale en el repositorio como incompatible...

      Eliminar
    3. Te refieres a XBMC?

      Tienes que actualizarlo manualmente

      Eliminar
    4. perdón laser pero ¿cómo se instala manualmente?

      Eliminar
  2. Anónimo6/6/14 11:00

    Gracias Laser por la INFO :)

    ResponderEliminar
  3. Hola Laser comunicarte que ha salido la versión para Minix en la página oficial (http://www.minix.com.hk/Support.htm)

    ResponderEliminar
  4. Si lo sé... jajajja.. Es mas estoy acabado de redactarla :)

    Gracias por comentarlo Enrique.

    ResponderEliminar
  5. Yo tengo instalada la versión Frodo V.12.3 en un dispositivo que convierte mi tele en una smart tv, ademas de en la tablet y el el movil. Que diferencia hay entre una version y otra. ¿Si instaló esta ultima versión me funcionará igual? De momento no tengo muchos problemas con la que estoy utilizando y no se si toquetear algo que me funciona bien. Las ultimas preguntas, ¿Tengo que desinstalar la anterior versión para instalar esta? ¿Cual de las dos instalo, la X89 o la ARM? Gracias

    ResponderEliminar
    Respuestas
    1. Si te funcionará igual, tan solo has de descargarla e instalarla. Lo hará "encima" de la que versión 12.3 que tienes ahora y no tienes que tener ningun problema ya que te conservará todos tus ajustes y plugins.

      Si lo haces hazlo con ARM, porque pienso que tienes un equipo con Android verdad?

      Espero haberte aclarado en algo tus dudas...

      Un saludo.

      Eliminar
    2. Si es con Android, gracias por la respuesta!!
      Un saludo

      Eliminar
  6. amigo laser e escuchado que ya salió una actualización de la librería librtm para la versión Windows y androide ojala puedas agregar el link de descarga en donde tienes la ultima que fue de septiembre 2013, estaré pendiente de tu respuesta y disculpa la molestia pero no se donde mas pedir ayuda para que mi xbmc androide funcione, gracias

    ResponderEliminar
  7. Anónimo9/6/14 10:38

    Buenos días tengo instalada la 13.1 GOTHAM pues el ac stram me abre pero no me reproduce me pone error

    ResponderEliminar
  8. Anónimo10/6/14 0:13

    http://www.mediafire.com/download/n1sfunzfc8tn7mg/xbmc-13.1-armeabi-v7a-RP.apk

    esa es la version estable 13.1 con la nueva libreria para android

    ResponderEliminar
    Respuestas
    1. gracias por la información amigo, ahorita cheque la pagina e inmediatamente voy a probar el link, GRACIAS

      Eliminar
  9. Anónimo10/6/14 1:17

    Hola, tengo la misma inquietud ( PREGUNTA ) que AGUSTIN BONILLO, Gracias JUARROX y LASER por tan buena labor. Saludos.

    ResponderEliminar
    Respuestas
    1. Arriba la acabo de contestar.

      Saludos.

      Eliminar
    2. Gracias LASER, buen trabajo. Saludos.

      Eliminar
  10. Hola, hace un mes que tengo instalado el xbmc en una tv box, funcionando perfecto.
    Desde hace un día me da un error cuando arranca xbmc, que es el siguiente: Invalid_auth_token Series.ly. Que conste que no he tocado nada y que tengo la libreria de series.ly desde hace un mes y no daba errores. Lei por algun lado que podria ser cosa de fecha incorrecta, y no es mi caso.
    Sabeis de que puede ser.

    Gracias a todos los que nos traeis mejoras a diario.

    ResponderEliminar
    Respuestas
    1. Hola,
      Pero ese error te aparece porque el plugin "PELISALACARTA" me refiero al entrar a él?

      Eliminar
    2. A mi me ocurre igual, entro en Series.ly y cuando selecciono Viendo sale el error invalid_auth_token

      Eliminar
  11. Al abrirlo me sale !Fallo en el script! XBMC Version Check

    ResponderEliminar
  12. Buenas, yo instalé el otro día esta versión de XBMC y no veo nada, las que cargan, si no da fallo en el script que es lo que casi siempre me sale, se queda la pantalla en negro y el audio, incluso el cursor, van a tirones. Por qué puede pasarme esto?

    ResponderEliminar
    Respuestas
    1. Asi de primeras no te puedo decir compañero ya que pueden ser varios factores.

      si me das mas pistas de tu equipo, versión, etc.. podré hacerme la idea de lo que te pasa.

      Eliminar
    2. Tengo un VAIO VGN-FW31M, con Intel Core 2 Duo a 2,4 GHz y 4 Mb de RAM, con Windows 7 Profesional de 32 bits. Hoy he intentado instalar la nueva versión de Pelis a la Carta y no me deja, me da fallo en el script...Gracias de antemano.

      Eliminar
  13. Cual versión es mejor? , yo tengo la frodo

    ResponderEliminar
  14. Láser que versión tengo que instala en el IPAD Apple tv o apple tv 2

    ResponderEliminar
  15. Buenos días,

    Tengo instalada esta versión 13.1 ARM en un decodificador Android llamado Undro.
    Me funciona correctamente pero tengo el siguiente problema, quiero visualizar los videos con MX player, sea la versión free o la pro (me es indiferente), el caso es que pongo el fichero playercorefactory en la ruta correspondiente, reinicio el Undro.. pero nada, se reproduce con el reproductor interno que tiene este XBMC, por lo cual no puedo ni avanzar ni retroceder el video.

    En la versión 13.1 no funciona este .xml? Tengo instalado el MX player que le toca¿?

    Gracias a este blog, los naufragos como yo vemos la luz al final del tunel.

    GRACIAS!

    ResponderEliminar
  16. Antes que nada un Saludo por ese gran trabajo que hacen.
    Y dar las Gracias por compartirlo con nosotros ;)

    Laser, quisiera saber si en esta version arreglaron el problema de la version anterior 13.0 la cual no dejaba instalar el pluyin XBMCSubtitulos y otros pluyin mas :/

    De ante mano "muchas Gracias"

    Equipo: Windown 7 64 Bits

    ResponderEliminar
  17. Anónimo24/6/14 2:04

    En apple tv 2 con versión 5.1 esta actualización me funciona más le ta que la 13.0

    Alguien más lo ha notado? Saludos

    ResponderEliminar
  18. hola laser felicadades por el gran trabajo, tengo un problema tengo instalado ( ghotan , froddo) en un samsung galaxy tab3 7" y no logro configurar el entorno(color, fondo, iconos, botonos,etc)solo me aparece texto quisiera saber si es por el dispositivo o estoy haciendo algo mal, estuve investigando y hay un wizzardhub quisiera saber si sabes algo al respecto y si podrias dar solución a mi problema, thx

    ResponderEliminar
  19. tengo un problema con xbmc gotha n 3.1. en mi minipc android de doble nucleo y 1 gb ddr cuando pongo una película cada 10 minutos se desincroniza el audio y el video y tengo q pararlo y ponerlo por donde iba , la configuración es la q viene por defecto no se como solucionarlo gracias

    ResponderEliminar
  20. Hola como instalo en mi ipad mini esta version gotham 13.1 estable desde cidya o como tendria k hacerlo

    ResponderEliminar
  21. hola, muchasgracias por todo, eres una maquina, tengo un problemilla a la hora de iniciaer xbmc me da error: unable to create GUI, exiting. y no me arranca, lo he probado en diferentes versiones, desinstalar, volver instalar y nada me sigue dando el mismo error. haber si me puedes hechar un cable.

    ResponderEliminar
  22. Hola buenas tengo la version frodo 12.3 y intento instalar para ver tv y me suele dar errores al reproducir o me dice el error 401 404 o 11001 soy nuevo y no me aclaro mucho me gustaria que me echases una mano y fuese esto como un tiro por muchos tutoriales q veo ninguno me soluciona mi portatil es un intel centrio windows vista 32 muchas gracias y algun plugin interesante .

    ResponderEliminar